<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e501da17350b503a7535e78693bc2b93">
  <dict>
    <!--2023-02-11 10:04:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:17.000-->
    <int key="num_match">10</int>
  </dict>
</config>
